%define		sversion	061

Name:		bootinfoscript
Version:	0.61
Release:	%mkrel 2
Summary:	Bash script which searches for information related to booting
License:	MIT
Group:		Development/Tools
URL:		http://sourceforge.net/projects/bootinfoscript/
Source:		%{name}-%{sversion}.tar.xz
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch:	noarch

%description
Boot Info Script is a bash script which searches all hard drives attached 
to the computer for information related to booting. Its primary use is for 
troubleshooting booting problems.

%prep
%setup -q -n %{name}-%{sversion}

%build

%install 
rm -rf %{buildroot}

mkdir -p %{buildroot}/%{_sbindir}
install -m 755 bootinfoscript %{buildroot}/%{_sbindir}/bootinfoscript

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_sbindir}/bootinfoscript
%doc CHANGELOG README

%changelog
* Sat Jul 16 2016 bb <bb> 0.61-2pclos2016
- fix rpm group

* Fri Feb 22 2013 Sling Shot <sling-shot at lycos.com> 0.61-1sling-shot2013
- initial package at 0.61
